

#ifndef __AppZebraScriptDemo_h__
#define __AppZebraScriptDemo_h__

DWORD WINAPI GetImageThread(LPVOID Arg);

void ZebraScriptSimulateDemo(void *pThis, __HZHANDLE__ hZhandle, int myId, TCHAR *pScriptName, int *nTestStepsCnt, int bDontSaveImg);









#endif // __AppZebraScriptDemo_h__